html {
    color: #000;
    background: #fff;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent
}


html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: antialiased;
  .box-sizing(border-box);
}

body {
  font-family: PingFang-SC-Regular, STHeiTi, Arial, sans-serif;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  .box-sizing(border-box);
}


article,aside,blockquote,body,button,code,dd,details,div,dl,dt,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,input,legend,li,menu,nav,ol,p,pre,section,td,textarea,th,ul {
    margin: 0;
    padding: 0
}

input,select,textarea {
    font-size: 100%
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset,img {
    border: 0
}

abbr,acronym {
    border: 0;
    font-variant: normal
}

del {
    text-decoration: line-through
}

address,caption,cite,code,dfn,em,th,var {
    font-style: normal;
    font-weight: 500
}

ol,ul {
    list-style: none
}

caption,th {
    text-align: left
}

h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: 500
}

q:after,q:before {
    content: ''
}

sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

a,ins {
    text-decoration: none
}